View Issue Details

IDProjectCategoryView StatusLast Update
0000307FineFriends[All Projects] Postspublic2019-06-09 10:47
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionsuspended 
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000307: Support for Markdown
DescriptionImplement support for Markdown to make it possible to better format posts.
TagsIdea, Improvement
Attach Tags

Activities

tim

2019-05-08 19:27

administrator   ~0000196

Find a way to prevent hashtags to be mistaken for header.

tim

2019-06-09 10:47

administrator   ~0000198

Markdown support has been tested extensively, but might break some things.
It is ready for public beta testing, but might change or be cancelled later on if it causes problems.

Issue History

Date Modified Username Field Change
2019-04-26 18:27 tim New Issue
2019-04-26 18:27 tim Status new => assigned
2019-04-26 18:27 tim Assigned To => tim
2019-04-26 18:27 tim Tag Attached: Idea
2019-04-26 18:27 tim Tag Attached: Improvement
2019-05-08 19:27 tim Note Added: 0000196
2019-06-09 09:23 tim Status assigned => resolved
2019-06-09 09:23 tim Resolution open => suspended
2019-06-09 09:24 tim Status resolved => closed
2019-06-09 09:24 tim Status closed => new
2019-06-09 09:24 tim Resolution suspended => reopened
2019-06-09 09:24 tim Status new => closed
2019-06-09 09:24 tim Resolution reopened => suspended
2019-06-09 09:47 tim Status closed => assigned
2019-06-09 10:47 tim Status assigned => resolved
2019-06-09 10:47 tim Fixed in Version => 1.2.0
2019-06-09 10:47 tim Note Added: 0000198